-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: containerd
Binary: containerd, golang-github-containerd-containerd-dev
Architecture: linux-any all
Version: 1.7.23~ds1-2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>, Shengjing Zhu <zhsj@debian.org>, Reinhard Tartler <siretart@tauware.de>
Homepage: https://containerd.io/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/containerd
Vcs-Git: https://salsa.debian.org/go-team/packages/containerd.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: @builddeps@, ca-certificates, containernetworking-plugins, dh-golang, golang-any, golang-github-google-gofuzz-dev, lsof, procps, strace
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-github-blang-semver-dev, golang-github-container-orchestrated-devices-container-device-interface-dev (>= 0.8.0~), golang-github-containerd-btrfs-dev (>= 2), golang-github-containerd-cgroups-dev (>= 3), golang-github-containerd-console-dev, golang-github-containerd-continuity-dev (>= 0.0~git20190827.75bee3e~), golang-github-containerd-errdefs-dev (>= 0.3.0), golang-github-containerd-fifo-dev (>= 1.0.0~), golang-github-containerd-go-cni-dev (>= 1.1.9), golang-github-containerd-go-runc-dev (>= 1.1.0), golang-github-containerd-imgcrypt-dev, golang-github-containerd-log-dev, golang-github-containerd-nri-dev, golang-github-containerd-platforms-dev, golang-github-containerd-ttrpc-dev (>= 1.2), golang-github-containerd-typeurl-dev (>= 2), golang-github-containernetworking-plugins-dev, golang-github-containers-ocicrypt-dev, golang-github-coreos-bbolt-dev, golang-github-coreos-go-systemd-dev, golang-github-davecgh-go-spew-dev, golang-github-distribution-reference-dev, golang-github-docker-go-events-dev, golang-github-docker-go-metrics-dev, golang-github-docker-go-units-dev, golang-github-docker-spdystream-dev, golang-github-emicklei-go-restful-dev, golang-github-fsnotify-fsnotify-dev, golang-github-google-go-cmp-dev, golang-github-google-uuid-dev, golang-github-grpc-ecosystem-go-grpc-prometheus-dev, golang-github-hashicorp-go-multierror-dev, golang-github-imdario-mergo-dev, golang-github-intel-goresctrl-dev, golang-github-klauspost-compress-dev, golang-github-minio-sha256-simd-dev, golang-github-moby-locker-dev, golang-github-moby-sys-dev (>= 0.0~git20240807), golang-github-opencontainers-go-digest-dev (>= 1.0.0~), golang-github-opencontainers-image-spec-dev (>= 1.1.0~rc2-2~), golang-github-opencontainers-runtime-spec-dev, golang-github-opencontainers-runtime-tools-dev, golang-github-opencontainers-selinux-dev, golang-github-pelletier-go-toml-dev, golang-github-prometheus-client-golang-dev (>= 2.45.6+ds-6), golang-github-sirupsen-logrus-dev, golang-github-spf13-pflag-dev, golang-github-tchap-go-patricia-dev, golang-github-urfave-cli-dev (>= 1.22.2-4~), golang-github-vishvananda-netlink-dev, golang-go-zfs-dev, golang-golang-x-sync-dev, golang-golang-x-sys-dev, golang-google-grpc-dev (>= 1.30), golang-k8s-api-dev, golang-k8s-apimachinery-dev, golang-k8s-apiserver-dev, golang-k8s-client-go-dev, golang-k8s-klog-dev, golang-k8s-sigs-json-dev, golang-k8s-sigs-structured-merge-diff-dev, golang-k8s-sigs-yaml-dev, golang-k8s-utils-dev, golang-opentelemetry-otel-dev (>> 1.31)
Package-List:
 containerd deb admin optional arch=linux-any
 golang-github-containerd-containerd-dev deb golang optional arch=all
Checksums-Sha1:
 b4d57c293c7f9da3a84fded806b8e56d6d085621 1789576 containerd_1.7.23~ds1.orig.tar.xz
 bba5ee6a03495a03b280f21b9a799a55423df54b 32376 containerd_1.7.23~ds1-2.debian.tar.xz
Checksums-Sha256:
 3b8f17d4c9799084b75b56fbdc3999b620b502eaf5ce812ea32a9a3a221f213c 1789576 containerd_1.7.23~ds1.orig.tar.xz
 3fd9d385a4e212d41e0da11d6b420814c7da47cae27b5c86d827451aa1dc7798 32376 containerd_1.7.23~ds1-2.debian.tar.xz
Files:
 23981e9361dddfacab3b6effe9acc4bc 1789576 containerd_1.7.23~ds1.orig.tar.xz
 fa156cb2257a1bba3ce6e8d3e7d5d358 32376 containerd_1.7.23~ds1-2.debian.tar.xz
Go-Import-Path: github.com/containerd/containerd
Dgit: 19afd3d7db420aa83dbe1d3d78a6ee255f46db4f debian archive/debian/1.7.23_ds1-2 https://git.dgit.debian.org/containerd

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEMN59F2OrlFLH4IJQSadpd5QoJssFAmcjXkgUHHNpcmV0YXJ0
QHRhdXdhcmUuZGUACgkQSadpd5QoJssuqA/8DwDkpsUP1KIwyezg7SIAHezfGRgt
33VNiajHiECENy4O3PY36NNpCOXGuUOTXKnIob3XPW4Q/3gYQSV+4bp18czU/nIa
s6d4zRxUv4FdC3p5vRdjMe95W/9ZnzyGVd0ZehsOLf+xAAnIByN9wPDYN1fZWjEn
SmGK4fGb2wEXs4V0tjas5d1goQhxfr3YWfKOCIdR1oBjA7rNHbDE4zpDgMUY/qLL
0UhC5YCao26DKesdocaJiUvShepdUII7dB+6Jiwuo+6BmpmVFXCFc6gvYdbhPOff
vE7mKPtx5YOSoQacLgxoQkM1z3SwwsomtUWQEqBiSUz8NZ3SWpZ9DgVLziVcmLJC
9OWA2pBXR15BnYY9Zx90rfhJUcIN2WpkXH5v13AnUtBayLtVYSXbfRhc9Ouse6Tf
rAglqxDGERX9hukdPAngbfKuafyyssLPsIAH3JsP287m2J6lVfD4kIZraGrv9z20
yWn+lEsTmQflaxowXHLG/w4fIP7AC24fBHkw5PYeeJSBEJGqA/kiljcYu8PtN7tX
XTEbso/Hfc/O267DYD8kdbhlR3wptRtlsPUFEuC+NeRuo4XO7XymOts2snz/KJ/T
C96ynY9agOS5ZbFPFwjlgPEwydmvl1b9StaSI4srHNVRSFwUVCM4G2Q0XwhM/Aj0
1sUEvNGzz6kTfVA=
=7gf7
-----END PGP SIGNATURE-----
